@charset "utf-8";
/* CSS Document */

body {
	margin:0px;
	margin-top:5px;
	margin-bottom:5px;
    font-family: 'Open Sans', sans-serif;
	font-size:12px;
	background:#CCC;
}

h3{
	font-size:40px;
	color: #0048a6;
	margin-top:10px;
	margin-bottom:0px;
	padding:0px;
}

a{
	text-decoration:none;
}

#bodyWrapper{
	margin:0 auto;
	padding: 15px;
	padding-top:5px;
	width:970px;
	background:#EEE;
	-moz-box-shadow: 0px 3px 3px #999;
	-webkit-box-shadow: 0px 3px 3px #999;
	box-shadow: 0px 3px 3px #999;
}

#contentWrapper{
	width:970px;
	margin-top:15px;
	margin-bottom:15px;
}


#header{
	width:970px;;
	height:142px;
	background-image:url(images/ui_headerbg.jpg);
	background-repeat:no-repeat;
	-moz-box-shadow: 0px 3px 3px #AAA;
	-webkit-box-shadow: 0px 3px 3px #AAA;
	box-shadow: 0px 3px 3px #AAA;
    cursor:pointer;
}

#footer{
	position:relative;
    text-align: center;
    font-size: 10px;
	width:990px;
	height:30px;
    margin:10px auto;
	padding:5px;
	background-image:url(images/ui_footerbg.jpg);
	background-repeat:no-repeat;
    background: #eee;
    -moz-box-shadow: 0px 3px 3px #999;
    -webkit-box-shadow: 0px 3px 3px #999;
    box-shadow: 0px 3px 3px #999;
	border-bottom: 5px solid #626469;
}

#footerLeft{
	float:left;
	position:relative;
	bottom:0px;
	width:540px;
	height:inherit;
	text-align:left;
	font-size:11px;
	padding-bottom:5px;
	color:#FFF;
}
#footerLeft a{
	color:#fff;
}

#footerRight{
	float:right;
	width:160px;
	margin-top:75px;
	text-align:right;
	font-size:10px;
	color:#FFF;
	vertical-align:bottom;
}

#footerRight a{
	color:#FFF;
}

#footerHead{
	width:100%;
	background:#aaa;
	color:#666;
}

#navbar{
	position:relative;
}

#navbar ul{
	position:relative;
	top:142px;
	list-style-type:none;
	margin-left:-40px;
	

}

#navbar ul li{
	color:#666;
	height:25px;
	float:left;
	position:relative;
	padding-top:8px;
	padding-bottom:3px;
	background: #626469; /* Old browsers */
	background: -moz-linear-gradient(top,  #fafafa 0%, #bbbbbb 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fafafa), color-stop(100%,#bbbbbb)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #fafafa 0%,#bbbbbb 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #fafafa 0%,#bbbbbb 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #fafafa 0%,#bbbbbb 100%); /* IE10+ */
	background: linear-gradient(top,  #fafafa 0%,#bbbbbb 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fafafa', endColorstr='#bbbbbb',GradientType=0 ); /* IE6-8 */
	

}


.navlink{
    text-transform: uppercase;
    height:27px;
    margin-top:-8px;
    padding-top:9px;
    display:block;
    color:#666;
    font-size:14px;
    text-decoration:none;
    font-weight:800;
    text-align:center;
    border-right:1px solid #666;
}

.navlink:hover{
    display:block;
    padding-top:-8px;
    background:#ccc;
    color:#fff;
    cursor:pointer;
    text-shadow: 0 0 15px #fff;
    background: #626469; /* Old browsers */
    background: -moz-linear-gradient(top,  #006dc6 0%, #0048a6 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#006dc6), color-stop(100%,#0048a6)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #006dc6 0%,#0048a6 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #006dc6 0%,#0048a6 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #006dc6 0%,#0048a6 100%); /* IE10+ */
    background: linear-gradient(top,  #006dc6 0%,#0048a6 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#006dc6', endColorstr='#0048a6',GradientType=0 ); /* IE6-8 */
}

#homeLeft{
	position:relative;
	float:left;
	width:625px;
	margin-top:30px;
	text-align:left;
}

#homeLeftItem{
	background:#fff;
	min-height:100px;
	margin-bottom:10px;
}

#homeLeftItem img{	
	width:625px;
}

#homeLeftHeader{
    padding:5px;
    font-size:20px;
    font-weight:800;
    color:#0048a6;
}

.homeTextBlock{
    font-size:14px;
    padding:15px;
}
#homeRight{
	position:relative;
	float:right;
	width:330px;
	margin-top:30px;
}

#homeRightItem{
	cursor:pointer;
	font-size:12px;
	font-family: 'Open Sans', sans-serif;
	font-weight:600;
	font-style:italic;
	width:310px;
	height:80px;
	margin-bottom:10px;
	padding:10px;
	background: #eee;
	-webkit-box-shadow: inset 0 0 50px #ccc;
    -moz-box-shadow: inset 0 0 50px #ccc;
    box-shadow: inset 0 0 50px #ccc;
}
#homeRightItem a{
	#color:#000;
}

#homeRightItemPromo{
	cursor:pointer;
	background:#429d36;
	background-repeat:no-repeat;
	background-position:left;
	background-size:contain;
	color:#fff;
	font-family: 'Open Sans', sans-serif;
	font-weight:600;
	font-size:12px;
	text-align:right;
	width:280px;
	height:95px;
	margin-bottom:10px;
	padding-right:5px;
}

#homeRightItemHours{
	color:#fff;
	font-family: 'Open Sans', sans-serif;
	font-weight:600;
	font-size:12px;
	text-align:left;
	text-shadow: rgba(0,0,0,.6) 0 1px 0;
	width:310px;
	height:235px;
	margin: 10px 0px 10px 0px;
	padding:10px;
	background: #006dc6; /* Old browsers */
	background: -moz-linear-gradient(45deg,  #006dc6 0%, #0048a6 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left bottom, right top, color-stop(0%,#006dc6), color-stop(100%,#0048a6)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(45deg,  #006dc6 0%,#0048a6 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(45deg,  #006dc6 0%,#0048a6 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(45deg,  #006dc6 0%,#0048a6 100%); /* IE10+ */
	background: linear-gradient(45deg,  #006dc6 0%,#0048a6 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#006dc6', endColorstr='#0048a6',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
#homeRightItemHours p{
     margin: 5px 0px 0px 0px;
     border-bottom:1px dashed #6dcff4;
 }

#homeRightItemHours span{
    color:#6dcff4;
    font-weight: bold;
}

.annLogo{
    position:absolute;
    top:360px;
    left:200px;
}

#homeRightItemButtons{
    cursor:pointer;
    font-size:12px;
    font-family: 'Open Sans', sans-serif;
    font-weight:600;
    font-style:italic;
    width:330px;
    height:135px;
    margin-bottom:10px;
    margin-top:10px;
}

#homeRightItemButtons img{
    float:left;
    width:160px;
}

#homeRightItemHours h1{
	margin:-5px 0px 0px 0px;
	font-family: 'Open Sans', sans-serif;
	font-size:22px;
	font-weight:800;
	font-style:normal;
	color:#fff;
}

#homeRightItem h1{
	margin: 0px;
	font-family: 'Open Sans', sans-serif;
	font-size:22px;
	font-weight:800;
	font-style:normal;
	color:#0048a6;
}

#homeRightItemPromo h1{
	margin-top:5px;
	margin-bottom:0px;
	font-size:16px;
}

#homeRightItem:hover{
	background: #ddd;
	-webkit-box-shadow: inset 0 0 50px #bbb;
    -moz-box-shadow: inset 0 0 50px #bbb;
    box-shadow: inset 0 0 50px #bbb;
}

#homeRightItemPromo:hover{
	background:#f7b314;
	background-repeat:no-repeat;
	background-position:left;
	background-size:contain;
	-moz-box-shadow: inset 0px 0px 10px #EEE;
	-webkit-box-shadow: inset 0px 0px 10px #EEE;
	box-shadow: inset 0px 0px 10px #EEE;
}

.loyaltybg{
	background:url(images/icon-loyalty.png);
	background-position:right;
	background-size:contain;
	background-repeat:no-repeat;
	height:80px;
}

.diybg{
	background:url(images/icon-diy.png);
	background-position:right;
	background-size:contain;
	background-repeat:no-repeat;
	height:80px;
}

.kitchenbg{
	background:url(images/icon-kitchen.png);
	background-position:right;
	background-size:contain;
	background-repeat:no-repeat;
	height:80px;
}

.weatherbg{
	background:url(images/icon-weather.png);
	background-position:right;
	background-size:contain;
	background-repeat:no-repeat;
	height:80px;
}

.danozbg{
    background:url(images/icon-danoz.png);
    background-position:right;
    background-size:contain;
    background-repeat:no-repeat;
    height:80px;
}

.accentbg{
    background:url(images/icon-accent.png);
    background-position:right;
    background-size:contain;
    background-repeat:no-repeat;
    height:80px;
}

#newsPanel{
	padding:10px;
	border-top:10px solid #006dc6;
	border-bottom:5px solid #006dc6;
	font-family: 'Open Sans', sans-serif;
	font-weight:600;
	font-size:12px;
	
}
#newsPanel h1{
	margin:0px;
	font-family: 'Open Sans', sans-serif;
	font-size:22px;
	font-weight:800;
	font-style:normal;
	color:#0048a6;
}


#prodRange{
	list-style-type:none;
	width:970px;
	margin-left:-40px;
	margin-top:50px;
}

#prodRange li{
	cursor:default;
	float:left;
	width:150px;
	height:120px;
	background:#fff;
	background-size:cover;
	background-position:bottom;
	background-repeat:no-repeat;
	margin-right:14px;
	margin-bottom:15px;
	margin-top:10px;
}

#rangeText{
	margin-top:-10px;
	width:150px;
	color:#fff;
	text-align:center;
	font-weight:bold;
	text-shadow: rgba(0,0,0,.4) 0 1px 0;
	background: #626469; /* Old browsers */
	background: -moz-linear-gradient(top,  #626469 0%, #4c4c51 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#626469), color-stop(100%,#4c4c51)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #626469 0%,#4c4c51 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #626469 0%,#4c4c51 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #626469 0%,#4c4c51 100%); /* IE10+ */
	background: linear-gradient(top,  #626469 0%,#4c4c51 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#626469', endColorstr='#4c4c51',GradientType=0 ); /* IE6-8 */
}

#prodRangeEnd{
	margin-right:0px;
}

.copyrightLink {
	font-size:9px;
	color:#FFF;
}

#linkList{
	font-size:12px;
	font-weight:bold;
	color:#fff;
	text-align:center;
	background:#fff;
	float:left;
	width:176px;
	height:30px;
	margin-bottom:20px;
	margin-top:10px;
	padding-top:30px;
	vertical-align:top;
	background-position:center;
	background-size:cover;
	background-repeat:no-repeat;
}

#linkListText{
	margin-top:-45px;
	width:176px;
	text-shadow: rgba(0,0,0,.4) 0 1px 0;
	background: #626469; /* Old browsers */
	background: -moz-linear-gradient(top,  #626469 0%, #4c4c51 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#626469), color-stop(100%,#4c4c51)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #626469 0%,#4c4c51 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #626469 0%,#4c4c51 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #626469 0%,#4c4c51 100%); /* IE10+ */
	background: linear-gradient(top,  #626469 0%,#4c4c51 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#626469', endColorstr='#4c4c51',GradientType=0 ); /* IE6-8 */
}

#linkList:hover{
	cursor:pointer;
}


#linkHeader{
	clear:both;
	font-size:16px;
	font-weight:bold;
	color:#fff;
	width:935px;
	height:25px;
	padding-left:5px;
	padding-top:3px;
	display:table;
	vertical-align:middle;
	margin-bottom:10px;
	background: #006dc6; /* Old browsers */
background: -moz-linear-gradient(45deg,  #006dc6 0%, #0048a6 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left bottom, right top, color-stop(0%,#006dc6), color-stop(100%,#0048a6)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(45deg,  #006dc6 0%,#0048a6 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(45deg,  #006dc6 0%,#0048a6 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(45deg,  #006dc6 0%,#0048a6 100%); /* IE10+ */
background: linear-gradient(45deg,  #006dc6 0%,#0048a6 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#006dc6', endColorstr='#0048a6',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	text-shadow: rgba(0,0,0,.4) 0 1px 0;
}

#linkNav{
	width:100%;
	height:95px;
	margin-bottom:15px;
	background:#fff;
}

#linkNav ul{
	list-style-type:none;
	margin-left:-40px;
	background:#fff;
}

#linkNav ul li{
	font-weight:bold;
	color:#fff;
	background: #006dc6; /* Old browsers */
background: -moz-linear-gradient(45deg,  #006dc6 0%, #0048a6 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left bottom, right top, color-stop(0%,#006dc6), color-stop(100%,#0048a6)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(45deg,  #006dc6 0%,#0048a6 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(45deg,  #006dc6 0%,#0048a6 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(45deg,  #006dc6 0%,#0048a6 100%); /* IE10+ */
background: linear-gradient(45deg,  #006dc6 0%,#0048a6 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#006dc6', endColorstr='#0048a6',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */

	text-shadow: rgba(0,0,0,.4) 0 1px 0;
	cursor:pointer;
	float:left;
	width:118px;
	margin:3px;
	padding:2px;
	text-align:center;
}

#linkNav ul li:hover{
	text-shadow: 0 0 15px #999;
}

#gototop {
  position: fixed;
  background:#333;
  color:#fff;
  font-weight:bold;
  right: 0;
  top: 0%;
  width:50px;
  padding:5px;
  -moz-box-shadow: 0px 3px 3px #999;
	-webkit-box-shadow: 0px 3px 3px #999;
	box-shadow: 0px 3px 3px #999;
}

#tradies{
	width:960px;
	padding:5px;
	background:#fff;
	margin-bottom:10px;
	margin-top:-10px;
}

#tradies h1{
	margin-top:0px;
	font-size:16px;
}

#tradies p{
	margin-top:-10px;
}

#tradeHeader{
	clear:both;
	font-size:16px;
	font-weight:bold;
	color:#fff;
	width:965px;
	height:25px;
	padding-left:5px;
	padding-top:3px;
	display:table;
	vertical-align:middle;
	margin-bottom:10px;
	background: #006dc6; /* Old browsers */
background: -moz-linear-gradient(45deg,  #006dc6 0%, #0048a6 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left bottom, right top, color-stop(0%,#006dc6), color-stop(100%,#0048a6)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(45deg,  #006dc6 0%,#0048a6 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(45deg,  #006dc6 0%,#0048a6 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(45deg,  #006dc6 0%,#0048a6 100%); /* IE10+ */
background: linear-gradient(45deg,  #006dc6 0%,#0048a6 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#006dc6', endColorstr='#0048a6',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	text-shadow: rgba(0,0,0,.4) 0 1px 0;
}

#spacer{
	float:left;
	width:15px;
	height:10px;
}

#clear{
	clear:both;
}

#contactArea{
	float:left;
	width:447px;
	padding:15px;
	background:#fff;
	-moz-box-shadow: 0px 3px 3px #999;
	-webkit-box-shadow: 0px 3px 3px #999;
	box-shadow: 0px 3px 3px #999;
}

#gallery_container{
	width:615px;
	border:#FFF solid 5px;
	background: #f7f7f7;

}

#indexPoints{
	font-weight:bold;
	font-size:14px;	
}

#promo{
	text-align:center;
	background: #fff; /* Old browsers */
	-moz-box-shadow: 0px 3px 3px #999;
	-webkit-box-shadow: 0px 3px 3px #999;
	box-shadow: 0px 3px 3px #999;
}

#promo h2{
	margin-top:5px;
	margin-left:205px;
	text-align:center;
	font-size:28px;
	color:#fff;
}

#promo p{
	margin-top:5px;
	margin-left:205px;
	text-align:center;
	font-size:42px;
	font-weight:bold;
	color:#fff;
}

#promoitemleft{
	width:445px;
	height:200px;
	margin-right:5px;
	margin-bottom:10px;	
	float:left;
}

#promoitemright{
	width:445px;
	height:200px;	
	margin-left:5px;
	margin-bottom:10px;
	float:right;
}

#loyalty{
	width:865px;
	padding:15px;
	padding-left:30px;
	background:#fff;
	-moz-box-shadow: 0px 3px 3px #999;
	-webkit-box-shadow: 0px 3px 3px #999;
	box-shadow: 0px 3px 3px #999;
}

#loyalty ul{
	list-style-type:square;
	margin-left:-20px;
}

#loyalty ul li{
	margin:5px;
}

#applicationButton{
	cursor:pointer;
	width:280px;
	padding:15px;
	text-align:center;
	color:#fff;
	font-weight:bold;
	font-size:16px;
	background:#429d36;
	-moz-box-shadow: 0px 3px 3px #999;
	-webkit-box-shadow: 0px 3px 3px #999;
	box-shadow: 0px 3px 3px #999;
	margin:0 auto;
}

#applicationButton:hover{
	background:#f7b314;
}

#aboutLeft{
    font-size:14px;
	float:left;
	width:620px;
    padding-left:20px;
    padding-bottom:50px;
    background: #fff;
}

#aboutRight{
	float:right;
	margin:0 auto;  
	width:320px;

}

#aboutRight img{
	width:310px;
    border:5px solid #fff;
    margin-bottom:10px;
}

#servicesBlock{
    position:relative;
    width:480px;
    height:170px;
    background: #fff;
    margin-top:10px;
    float:left;
    background: #fff;
}

#servicesBlock h1{
    margin: 5px 0px 0px 10px;
    font-family: 'Open Sans', sans-serif;
    font-size:20px;
    font-weight:800;
    font-style:normal;
    color:#0048a6;
}

#servicesBlock img{
    position:absolute;
    top:10px;
    width:200px;
    height:150px;
    margin:0px 0px 0px 270px;
}

#servicesBlock p{
    margin: 5px 0px 0px 10px;
    width:250px;
}

#linksBlock{
    position:relative;
    width:480px;
    height:170px;
    background: #fff;
    margin-top:10px;
    float:left;
    background: #fff;
    cursor:pointer;
}

.links-imagine{
    background: url("images/links-imagine.jpg");
}
.links-accent{
    background: url("images/links-accent.jpg");
}
.links-diy{
    background: url("images/links-diy.jpg");
}
.links-seasonal{
    background: url("images/links-seasonal.jpg");
}
.links-weber{
	background: url("images/links-weber.jpg");
}
.linksbg{
    position:relative;
    width:100%;
    height:170px;
    margin-top:0px;
    background-size: cover;
}
.linksbg h1{
    background-color:rgba(0, 72, 166, 0.8);
    position:absolute;
    top:0px;
    width:460px;
    margin:0px 0px 0px 0px;
    padding:5px;
    padding-left:15px;
    font-family: 'Open Sans', sans-serif;
    font-size:22px;
    font-weight:800;
    font-style:normal;
    color:#fff;
}

.input{
    font-family: 'Open Sans', sans-serif;
}

.rewardsButton{
	text-align:center;
	width:270px;
	padding:20px;
	color:#FFF;
	font-family: 'Open Sans', sans-serif;
	font-weight:bold;
	font-size:20px;
	cursor:pointer;
	border:5px solid #fff;
	background: #626469; /* Old browsers */
	background: -moz-linear-gradient(top,  #006dc6 0%, #0048a6 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#006dc6), color-stop(100%,#0048a6)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #006dc6 0%,#0048a6 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #006dc6 0%,#0048a6 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #006dc6 0%,#0048a6 100%); /* IE10+ */
	background: linear-gradient(top,  #006dc6 0%,#0048a6 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#006dc6', endColorstr='#0048a6',GradientType=0 ); /* IE6-8 */
}

fieldset{
	border:0px;
}

.rewardsSubHeader{
	color: #0048a6;
	font-size:17px;
	font-weight:bold;
}

.rewardsJoinToday{
	margin:0 auto;
	margin-top:15px;
	width:400px;
	color: #0048a6;
	font-weight:bold;
	text-align:center;
	cursor:pointer;
}

.rewardsJoinToday:hover{
	background:#eee;
}

.rewardsJoinToday #line1{ font-size:50px; }
.rewardsJoinToday #line2{ font-size:36px; }
.rewardsJoinToday #line3{ font-size:26px; }

.centreHeader{
	margin:0 auto;
	width:100%;
	text-align:center;
}

.headerImage{
	margin:25px auto;
	width:100%;
	text-align:center;
}